<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/unInstallTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/text_subtitle"
            android:textSize="14sp"
            android:text="管理" />

        <TextView
            android:visibility="gone"
            android:id="@+id/completeTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/text_subtitle"
            android:textSize="14sp"
            android:text="完成" />
    </LinearLayout>
</FrameLayout>
